.technology-description {
  text-align: center;
  margin-bottom: 50px;
  h2 {
    margin-bottom: 25px;
  }
  p {
    @include media-breakpoint-up(lg) {
      width: 80%;
      margin: 0 auto;
    }
  }
}

#technology-intro {
  text-align: center;
  .page-text {
    p {
      margin: 2rem auto;
    }
  }
}

#technology-category {
  .category-item {
    @include linear-gradient(#fff, #f6f9fc);
    //background: linear-gradient(360deg, #F3F7FB 0%, rgba(243, 247, 251, 0) 98.21%);
    @include border-radius(12px);
    padding: 30px;
    @include media-breakpoint-down(sm) {
      margin-bottom: 30px;
    }
    @include media-breakpoint-up(sm) {
      height: 100%;
    }
  }
  .category-image {
    position: relative;
    height: 340px;
    img {
      position: absolute;
      top: 50%;
      left: 50%;
      @include translate(-50%, -50%);
      max-width: 100%;
    }
  }
  .category-text {
    h4 {
      color: $footer-color;
      font-weight: 500;
      font-size: 20px;
      line-height: 30px;
      margin-bottom: 1rem;
    }
    p {
      color: $text-color;
    }
  }
}

#technology-service {
  text-align: center;
  .service-item {
    background: white;
    @include border-radius(12px);
    box-shadow: 0 25px 50px rgba(33, 122, 191, 0.08);
    padding: 15px;
    @include media-breakpoint-down(sm) {
      margin-bottom: 30px;
    }
    @include media-breakpoint-up(sm) {
      height: 100%;
    }
  }
  .service-image {
    position: relative;
    height: 240px;
    img {
      position: absolute;
      top: 50%;
      left: 50%;
      @include translate(-50%, -50%);
      max-width: 100%;
    }
  }
  .service-text {
    position: relative;
    height: 160px;
    text-align: center;
    p {
      color: $footer-color;
    }
  }
  .service-action {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    text-align: center;
  }
  .page-links {
    font-size: 14px;
    font-weight: 500;
  }
  .page-button {
    font-size: 14px;
    font-weight: 500;
    padding: 3px 23px;
  }
  .service-gap {
    height: 60px;
    @include media-breakpoint-up(md) {
      height: 80px;
    }
    @include media-breakpoint-up(lg) {
      height: 100px;
    }
  }
}

#technology-tool, #technology-activity, #technology-info {
  text-align: center;
  .page-icon {
    width: 74px;
    height: 84px;
    background-image: url("../../assets/images/shape/polygon-84.png");
    margin-bottom: 10px;
  }
  .tech-item {
    background: white;
    box-shadow: 0 0 1px rgba(40, 41, 61, 0.08), 0 0.5px 2px rgba(96, 97, 112, 0.16);
    @include border-radius(12px);
    padding: 30px 20px;
    margin-bottom: 30px;
    p {
      height: 56px;
      color: $title-color;
      font-weight: 500;
    }
  }
  .page-text {
    p {
      margin-bottom: 3rem;
    }
  }
}

#technology-tool {
  .tech-item p {
    @include media-breakpoint-up(lg) {
      width: 70%;
      margin: 0 auto;
    }
  }
}

#technology-object {
  text-align: center;
  .object-item {
    position: relative;
    width: 100%;
    background: white;
    box-shadow: 0 0 1px rgba(40, 41, 61, 0.08), 0 0.5px 2px rgba(96, 97, 112, 0.16);
    @include border-radius(12px);
    margin-bottom: 30px;
    &:after {
      content: "";
      display: block;
      padding-bottom: 100%;
    }
    .object-wrapper {
      position: absolute;
      width: 100%;
      height: 100%;
      @include flexbox();
      @include align-items();
      @include justify-content();
    }
    .object-inner {
      width: 100%;
    }
    figure {
      position: relative;
      height: 160px;
      img {
        max-height: 100%;
        max-width: 100%;
        width: auto;
        height: auto;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
      }
    }
    p {
      color: $title-color;
      font-weight: 500;
      margin-top: 1rem;
    }
  }
}

#technology-support {
  .support-item {
    @include flexbox();
    background: white;
    box-shadow: 0 0 1px rgba(40, 41, 61, 0.08), 0 0.5px 2px rgba(96, 97, 112, 0.16);
    @include border-radius(12px);
    padding: 30px;
    @include media-breakpoint-down(sm) {
      margin-bottom: 30px;
    }
    > i {
      @include flex-basis(74px);
    }
    > div {
      @include flex-basis(calc(100% - 74px));
      font-weight: 500;
      padding-left: 20px;
    }
  }
  .page-icon {
    width: 74px;
    height: 84px;
    background-image: url("../../assets/images/shape/polygon-84.png");
  }
  .support-text {
    h4 {
      color: black;
      font-weight: 500;
      margin-bottom: 1rem;
    }
  }
}

#technology-join {
  background: $blue;
  text-align: center;
  h2, p {
    color: white;
  }
  p {
    margin: 20px 0 50px;
  }
}

#technology-information {
  .technology-description p {
    @include media-breakpoint-up(lg) {
      width: 53%;
    }
  }
  .info-list {
    @include media-breakpoint-up(lg) {
      width: 80%;
      margin: 0 auto;
    }
  }
  .info-item:nth-of-type(2) {
    margin: 60px 0;
    @include media-breakpoint-up(md) {
      margin: 80px 0;
    }
  }
  .info-image {
    @include border-radius(16px);
    img {
      display: block;
      width: 100%;
    }
  }
  .info-text {
    h4 {
      color: black;
      font-weight: 500;
      font-size: 24px;
      line-height: 34px;
      margin-bottom: 1rem;
    }
  }
}